<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="public/css/style.css" rel="stylesheet" />
    <title>about</title>
</head>
<body style="background: white;">
    <div class="container">
        <fieldset>
            <h1 class="text-center">Data Peserta Jabarcodingcamp-2021 Reactjs</h1>
            <div>
                <ol type="1">
                    <li>
                        <b>Nama:</b> Adi Wahyudi
                    </li>
                    <li>
                        <b>Email:</b> adi.whyd02@gmail.com
                    </li>
                    <li>
                        <b>Sistem Operasi yang digunakan:</b> Windows 10
                    </li>
                    <li>
                        <b>Akun Gitlab:</b> <a href="https://gitlab.com/adi.whyd02">adi.whyd02</a>
                    </li>
                    <li>
                        <b>Akun Telegram:</b> <a href="https://t.me/diwahyud">diwahyud</a>
                    </li>
                </ol>
            </div>
        </fieldset>
        <div>
            <a href="index.html">
                <button>Kembali ke index</button>
            </a>
        </div>
    </div>
</body>
</html>